/** Shopify CDN: Minification failed

Line 66:0 Unexpected "="
Line 122:0 Unexpected "="
Line 142:0 Unexpected "="
Line 182:4 "bolder-color" is not a known CSS property
Line 195:0 Unexpected "="
Line 286:0 Unexpected "="

**/

/* Custom search header - destop */
@media screen and (min-width: 768px) {
   form#predictive-search-form\ mobile-custom-header-search {
       border: 1px solid #ededed;
       padding: 5px 10px;
       min-width: 100px;
       height: 45px;
       border-radius: 50px;
       background-color: #ededed
    }
     form#predictive-search-form\ mobile-custom-header-search\ search-mobile-version {
        display: none;
     }
     
}

/* Custom search header - hide search on mobile */
@media screen and (max-width: 768px) {
   
     .header__search-link {
        display: none !important;
     }
     
}



/* variation pick */
:is(:checked + .block-swatch, .block-swatch.is-selected).block-swatch--fill {
  background: rgba(216, 216, 216, 1) !important;
  border-color: rgba(216, 216, 216, 1) !important;
  color : black !important;
}
/* End Variation Pick */

/* Search layout */
@media screen and (max-width: 1000px) {
    form#predictive-search-form\ mobile-custom-header-search\ search-mobile-version {
        display:flex;
        border: 1px solid #ededed;
       padding: 5px 10px;
       min-width: 100px;
       height: 45px;
       border-radius: 3px;
       background-color: #ededed;
       width: 100%;;
    }
    form#predictive-search-form\ mobile-custom-header-search {
        display: none !important;
        
    }
    
}

================
/* Filter */

================


/* .spf-product-card__image-wrapper.hover-effect:hover .spf-product-card__image-main, img.spf-product-card__image.spf-product-card__image-secondary {
    opacity: 1 opacity !important;
} */



/* Second image hover */
/* .spf-product-card__image-main {
  opacity: 1;
  transition: opacity 0.1s ease;
}

.spf-product-card__image-secondary {
  opacity: 0;
  transition: opacity 0.1s ease;
  position: absolute;
  top: 0;
  left: 0;
}

.spf-product-card:hover .spf-product-card__image-main {
  opacity: 0;
}

.spf-product-card:hover .spf-product-card__image-secondary {
  opacity: 1 !important;
}

.spf-product-card:not(:has(.spf-product-card__image-secondary)):hover 
.spf-product-card__image-main {
  opacity: 1 !important;
} */

/* cart dot */
.header__active-dot {
    width:15px !important;
    height:15px !important;
    margin-top: -2px;
    margin-right: -5px;
    background: #6ba5da;
    color: white;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size: 10px;
}



/* END Second image hover */
================
/* Top Mega Menu */
a.subheading.link-faded {
    color:black !important;
    padding-top: 1em;
}
.mega-menu__linklist {
    gap:.2em !important;
}



/* hide SHOP ALL Bowls */
@media screen and (min-width: 901px) {
    div.mega-menu__navigation > div.v-stack.gap-4:first-child {
        display: none;
    }
}

/* End Top Mega Menu */
================

/* Menu */
.mobile-hamburger-menu {
      display: flex;
      flex-direction: column;
      justify-content: center;
      
      cursor: pointer;
      background: none;
      border: none;
      
    }

.mobile-hamburger-menu span {
    display: block;
    width: 20px;
    height: 2px;
    background: black;
    border-radius: 3px;
    transition: all 0.3s ease;
    margin:2px 0px
}

.mobile-hamburger-menu.open span:nth-child(1) {
  transform: translateY(0px)  rotate(45deg);
   left: -3px;
  position:relative;
}

/* Middle line disappears */
.mobile-hamburger-menu.open span:nth-child(2) {
transform: translateY(-4px)  translateX(0px) rotate(-45deg);
  left: -3px;
  position:relative;
}

/* Third line rotates up */
.mobile-hamburger-menu.open span:nth-child(3) {
    background:white;
    bolder-color: white;
  
}

/* gap menu - mobile */
.gap-8 {
    gap: 1.5rem !important; 
}
.text-subdued {
    color: black !important;
    font-size: 1em !important;
}

================
/* label & badge */
.spf-has-filter.spf-layout-app #gf-products {
    grid-row-gap: 30px !important;
}
.label-collection-page{
    display:flex;
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
    gap: 1px;
    position:absolute;

}
.pre-owned-label {
    min-width: auto;
    background:black;
    color: white;
    padding:5px 10px;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
    font-size: .6em;
    font-weight: bolder;
}
.free-shipping-label {
    min-width: auto;
    background:#fd0;
    color: black;
    padding:5px 10px;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
    font-size: .6em;
    font-weight: bolder;
}
.online-only-label {
    min-width: auto;
    background:#e3ebcf;
    color: black;
    padding:5px 10px;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
    font-size: .6em;
    font-weight: bolder;
}
.online-only-product-info {
    min-width: auto;
    background:#e3ebcf;
    color: black;
    padding:10px 20px;
    position: relative;
    z-index: 999;
    /* text-transform: uppercase; */
    font-size: .8em;
       
}

.new-product-label{
    min-width: auto;
    background:#70A7DD;
    color: white;
    padding:5px 10px;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
    font-size: .6em;
    font-weight: bolder;
}
.label-product-page {
    display:flex;
    /* flex-direction: column; */
    width: 100%;
    gap: 5px;
    align-items: flex-start;
   

}
.label-on-sale {
    min-width: auto;
    background:red;
    color: white;
    padding:5px 10px;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
    font-size: .6em;
    font-weight: bolder;
}
/* end label */
================


================
/* product Categories page */


/* End product Categories page */
================


/* Search result */

@media (min-width: 1300px) {
    .your-grid-selector {
        grid-template-columns: repeat(4, 1fr) !important;
    }
}
.gl-fullscreen-layer .gl-fullscreen-results__content {
    grid-template-columns: 1fr 1fr 1fr 1fr !important;
}
@media (max-width: 1100px) {
    .gl-fullscreen-layer .gl-fullscreen-results__content {
    grid-template-columns: 1fr 1fr !important;
}
}

